function init()
	-- NAME & GRAPHIC --
	c.name = "Goop"
	c.gfxFile = "spit.png"
	
	-- STATS --
	c.ord = 1
	c.mass = 3
	c.stat.thrust = 0
	c.stat.maxSpeed = 250
	c.stat.armour = 1

	-- TILES & POWER SLOTS --
	c.load_cshape("filled.png")
	
	-- MISC --
	c.ignoreShipCollisions = 1
	c.material = 4--??? debris
	--c.setExplodeSound("explode_ship.wav")
	c.desc = "Don't touch it, you don't know where it's been."
	c.behavior = "goop"
end

--sets the editor/minimap display icon
function setIcon()
	icon.frame = 6	--from map_icons.png, which frame to use.
	return 0
end